<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li><a href="#index_x"><span>x</span></a></li>
      <li><a href="#index_y"><span>y</span></a></li>
      <li><a href="#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_a">- a -</a></h3><ul>
<li>a
: <a class="el" href="classmagpar__scripts_1_1TestVectorClass.html#af2c6308532591279b25325d21f14c878">magpar_scripts::TestVectorClass</a>
, <a class="el" href="classmagpar__scripts_1_1TestLineClass.html#a5fbe7e30d0cd7f527a55bde8038b00f8">magpar_scripts::TestLineClass</a>
</li>
</ul>


<h3><a class="anchor" id="index_b">- b -</a></h3><ul>
<li>b
: <a class="el" href="classmagpar__scripts_1_1TestVectorClass.html#a6b5e0f626398d535781ca77d9a21d571">magpar_scripts::TestVectorClass</a>
, <a class="el" href="classmagpar__scripts_1_1TestLineClass.html#a3e6234794a65903b611baf89f9a71088">magpar_scripts::TestLineClass</a>
</li>
<li>bndfacvert
: <a class="el" href="structGridData.html#a018ce7264f478c6eae964c4a753a796b">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>c
: <a class="el" href="classmagpar__scripts_1_1TestVectorClass.html#aac73afdc7768f9a884c55c7d1c5559f1">magpar_scripts::TestVectorClass</a>
</li>
</ul>


<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>Edem
: <a class="el" href="structGridData.html#a93b54f2f6a796c1528054e5b91977287">GridData</a>
</li>
<li>Eexchani
: <a class="el" href="structGridData.html#accc6d5863bfdcbf0dde4e412350729b1">GridData</a>
</li>
<li>Eext
: <a class="el" href="structGridData.html#a17b4a3f0a4fcf4832fe0004f242a4ecb">GridData</a>
</li>
<li>elel2g
: <a class="el" href="structGridData.html#a0ea3bd5c6e334d4f8c85dabd70cdf3ee">GridData</a>
</li>
<li>elenewproc
: <a class="el" href="structGridData.html#a3d5ee63a7e1af8e60963b7e051b543a3">GridData</a>
</li>
<li>elenmax
: <a class="el" href="structGridData.html#a221b259fa149eef6f0982c2b6c9629f2">GridData</a>
</li>
<li>eleprop
: <a class="el" href="structGridData.html#add8d275e857e24934b4873e5746e49b1">GridData</a>
</li>
<li>elevert
: <a class="el" href="structGridData.html#a8622e85fd1e5cf0dedd8960cc80f2e5c">GridData</a>
</li>
<li>elevol
: <a class="el" href="structGridData.html#a6415aba4002f4be8541f8f1ee7b9391d">GridData</a>
</li>
<li>end_point
: <a class="el" href="classmagpar__scripts_1_1Line.html#a8aae8fd5997850256c3cfda7f9c42cf6">magpar_scripts::Line</a>
</li>
<li>equil
: <a class="el" href="structGridData.html#aa694f80ac28e20e0d11e13a3db947ed4">GridData</a>
</li>
<li>escale
: <a class="el" href="structGridData.html#af5ca6e17784da000ea45ebb5f65ebd03">GridData</a>
</li>
<li>Etot
: <a class="el" href="structGridData.html#a3a7aa0cd7fb9d423a39262c6c0079e62">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_h">- h -</a></h3><ul>
<li>hscale
: <a class="el" href="structGridData.html#adef301a549db3735cb025a5088ee0db6">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>inp
: <a class="el" href="structGridData.html#a4cc9b420611ac5eed22ee3bb2533fde4">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_l">- l -</a></h3><ul>
<li>length
: <a class="el" href="classmagpar__scripts_1_1Line.html#a0e528c00e7bff9220918fe2741a0dbd5">magpar_scripts::Line</a>
, <a class="el" href="classmagpar__scripts_1_1Polygon.html#a8937ab795a2136dddb3c28d81885c4c1">magpar_scripts::Polygon</a>
</li>
<li>lenscale
: <a class="el" href="structGridData.html#a462c4e47756448bdd7578c61697deb6c">GridData</a>
</li>
<li>line
: <a class="el" href="classmagpar__scripts_1_1TestLineClass.html#a63efe58a4c4065857b37a234870d2661">magpar_scripts::TestLineClass</a>
, <a class="el" href="classmagpar__scripts_1_1Segment.html#ad15f47f93f8d53b0c24ccaaccfbaed06">magpar_scripts::Segment</a>
</li>
<li>ln_bnd_fac
: <a class="el" href="structGridData.html#af59cf93f7a91c270b9f07c2bf2453e25">GridData</a>
</li>
<li>ln_ele
: <a class="el" href="structGridData.html#aa69a0b0a497df4cbeee604d3de4ff0b1">GridData</a>
</li>
<li>ln_vert
: <a class="el" href="structGridData.html#ae08e5326571671a361ae5d761d6ca672">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>M
: <a class="el" href="structGridData.html#aa8ed194b67f1446b9c299028c1ed0692">GridData</a>
</li>
<li>mode
: <a class="el" href="structGridData.html#ae420f7fb3d60720f21c5852955b94eae">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_n">- n -</a></h3><ul>
<li>n_bnd_fac
: <a class="el" href="structGridData.html#a0d57327dd6a657273e24613f3edd7fce">GridData</a>
</li>
<li>n_ele
: <a class="el" href="structGridData.html#a45e64fa5ec485379f8171edbd95c79d9">GridData</a>
</li>
<li>n_prop
: <a class="el" href="structGridData.html#a4c7b7cea771dca3b63a4a37b0666ffc5">GridData</a>
</li>
<li>n_vert
: <a class="el" href="structGridData.html#a170b7b2a45022cc3d4aaee232844e50c">GridData</a>
</li>
<li>n_vert_bnd
: <a class="el" href="structGridData.html#a916cbd12c058654799cd18db685734c5">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>polygon
: <a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html#ab63da05cb19bcd3bc2c6530bb488a5a0">magpar_scripts::TestPolygonClass</a>
, <a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html#a6e053c9d762969097593ac1293a9e34e">magpar_scripts::TestBiotSavart</a>
, <a class="el" href="classmagpar__scripts_1_1Test__external__field__wire.html#a9e7ae0439b03f649bcec45dcfa009bd3">magpar_scripts::Test_external_field_wire</a>
</li>
<li>propdat
: <a class="el" href="structGridData.html#a3df9afbdf3e91a79a68b52cae80020f4">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_s">- s -</a></h3><ul>
<li>segments
: <a class="el" href="classmagpar__scripts_1_1Polygon.html#a8de47cfb30a18cdd9d429670985308f9">magpar_scripts::Polygon</a>
</li>
<li>simname
: <a class="el" href="structGridData.html#a2fba16fa768b0451df8fd12ed00a6c6b">GridData</a>
</li>
<li>start
: <a class="el" href="classmagpar__scripts_1_1Segment.html#ade4c7e2bce9dc6da07ecd8c652145c09">magpar_scripts::Segment</a>
</li>
<li>start_point
: <a class="el" href="classmagpar__scripts_1_1Line.html#ae7605b30b07008011682d11203a76fa8">magpar_scripts::Line</a>
</li>
</ul>


<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>time
: <a class="el" href="structGridData.html#a9eb9246406e97a2a4a8a9c471b11aa2a">GridData</a>
</li>
<li>totvol
: <a class="el" href="structGridData.html#a0ced0eaa5cb25c25363907973c7e69d6">GridData</a>
</li>
<li>tscale
: <a class="el" href="structGridData.html#ad7a22de0cb266e66e8dbcb1bb147bae8">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_v">- v -</a></h3><ul>
<li>vector
: <a class="el" href="classmagpar__scripts_1_1Line.html#a8801a9522b5d55c0c14d4b75c1dbd343">magpar_scripts::Line</a>
</li>
<li>vequil
: <a class="el" href="structGridData.html#ad44d2e83b58c9fc6b13f7fb3258bc323">GridData</a>
</li>
<li>vertbndg2bnd
: <a class="el" href="structGridData.html#a61acba7bde22d0fdea2069433662f6b5">GridData</a>
</li>
<li>vertl2g
: <a class="el" href="structGridData.html#a45017e8b920340403c64fa136a33044a">GridData</a>
</li>
<li>vertnewproc
: <a class="el" href="structGridData.html#a81f9058aeac41c1da988bdd8ca96ad6f">GridData</a>
</li>
<li>vertprop
: <a class="el" href="structGridData.html#a5b4aaaf0ac71daeb341f45b50b6c744e">GridData</a>
</li>
<li>vertvol
: <a class="el" href="structGridData.html#a21683f539bbd0d68c0870cd0ece0de58">GridData</a>
</li>
<li>vertxyz
: <a class="el" href="structGridData.html#a1adbd5611aad877423d82c0ae9aae5ad">GridData</a>
</li>
<li>VHdem
: <a class="el" href="structGridData.html#a776aed135c71061b20ec61cdbb39604d">GridData</a>
</li>
<li>VHexchani
: <a class="el" href="structGridData.html#a17f878ef23cf508f086e5d1958657e3f">GridData</a>
</li>
<li>VHext
: <a class="el" href="structGridData.html#a9fdfeb31eb70dd07c65f5717feddcdbf">GridData</a>
</li>
<li>VHtot
: <a class="el" href="structGridData.html#a377c12744bdd4ce50a6d4394bd25e49a">GridData</a>
</li>
<li>VMs3
: <a class="el" href="structGridData.html#ac9ae4905283e303be4794e8f222086cb">GridData</a>
</li>
</ul>


<h3><a class="anchor" id="index_x">- x -</a></h3><ul>
<li>x
: <a class="el" href="classmagpar__scripts_1_1Vector.html#a36ae38a8ddc7507c0a257b1406a5976e">magpar_scripts::Vector</a>
, <a class="el" href="classmagpar__scripts_1_1TestVectorClass.html#ae8eee6114b309781030a26186a2f51f8">magpar_scripts::TestVectorClass</a>
</li>
</ul>


<h3><a class="anchor" id="index_y">- y -</a></h3><ul>
<li>y
: <a class="el" href="classmagpar__scripts_1_1Vector.html#aeffa4eccf42c128e42249910abc447bb">magpar_scripts::Vector</a>
, <a class="el" href="classmagpar__scripts_1_1TestVectorClass.html#a765656d62f787a28edb0ebfe8d99d8ff">magpar_scripts::TestVectorClass</a>
</li>
</ul>


<h3><a class="anchor" id="index_z">- z -</a></h3><ul>
<li>z
: <a class="el" href="classmagpar__scripts_1_1Vector.html#ae850a468f4f71dfdaf19083822b4bf24">magpar_scripts::Vector</a>
, <a class="el" href="classmagpar__scripts_1_1TestVectorClass.html#afffaaaf95e78ae1659732957885268a4">magpar_scripts::TestVectorClass</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

